#Generated by Maven Integration for Eclipse
#Sat May 16 12:27:40 IST 2026
artifactId=asset-bought
groupId=com.asset.bought
m2e.projectLocation=D\:\\intership\\hardware-management-erp-microservice\\hardware-management-erp-microservice\\asset-bought
m2e.projectName=asset-bought
version=0.0.1-SNAPSHOT
